package com.ruoyi.bst.device.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/12/26
 */
@Getter
@AllArgsConstructor
public enum DeviceUserOperaType {

    OPEN("1", "开启"),
    CLOSE("2", "关闭"),
    TIME("3", "时长"),
    ELE("4", "电量"),
    RESET("5", "归零");

    private final String type;
    private final String msg;

}
